<table width="825" align="center" border="0" class="table table-sm" >
<tr>
<th colspan="5"><center><h4><u>&{'kontak.berita_acara_evaluasi'}</center></u></h4></th>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</center></td>
<tr>
<tr>
<td colspan="5"><center>&{'kontak.no'} : #if($brc_acara.berita_no_evaluasi) ${brc_acara.berita_no_evaluasi} #end</center></td>
<tr>
<td colspan="5"><center></center></td>
</tr>
<tr>
<td colspan="5">&{'kontak.today'}, $format.formatDateInd($brc_acara.brt_tgl_evaluasi), &{'kontak.dibuat_beritaacara'}</td>
</tr>
<tr>
<td width="30%">&{'kontak.kode_tender'}</td>
<td> : #if($lelang.lls_id) ${lelang.lls_id} #end</td>
</tr>
<tr>
<td>&{'kontak.nama_tender'}</td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>&{'kontak.nilai_total_hps'}</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontak.metode_pengadaan'}</td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr>
<tr>
<td>&{'kontak.metode_evaluasi'}</td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr>
<tr>
<td colspan="5">
<ol style="padding-left:15px;">
<li>E&{'kontak.evaluasi_administrasi'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontak.nama_peserta'}</th>
<th width="20%">&{'kontak.hasil_evaluasi_admin'}</th>
<th >&{'kontak.keterangan'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="20%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%" >#if($hasil_evaliuasi) ${hasil_evaliuasi} #end</td>
<td width="20%">#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontak.evaluasi_teknis'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="20%">&{'kontak.nama_peserta'}</th>
<th width="20%">&{'kontak.hasil_evaluasi_admin'}</th>
<th width="20%">&{'kontak.keterangan'}</th>
</tr>
<tr>
<td >#if($pemenang_index) ${pemenang_index} #end</td>
<td >#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td >#if($hasil_teknis) ${hasil_teknis} #end</td>
<td >#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
</ol>
</td>
</tr>
<tr>
<td colspan="5">&{'kontak.akhir'}</td>
</tr>
</br>
</br>
<tr>
<td colspan="5"><center>&{'kontak.unit_layanan_pengadaan'}</center></td>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.satuan_kerja.instansi.nama) ${lelang.paket.satuan_kerja.instansi.nama} #end</br></br></br></center></td>
</tr>
<tr>
<td colspan="5">table_nama_ulp,</br></td>
</tr>

</table>